//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Circle()
            .offset(x: -100)
            .symmetricDifference(.circle.offset(x: 100))
            .fill(.red)
            .padding()
    }
}

#Preview {
    ContentView()
}
